#!/bin/sh
### BEGIN INIT INFO
# Provides:          magnum-api
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Magnum Api
# Description:       Magnum API
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Magnum Api (magnum-api)"
PROJECT_NAME=magnum
NAME=${PROJECT_NAME}-api
UWSGI_PORT=9511
UWSGI_INI_PATH=/etc/magnum/magnum-api-uwsgi.ini
UWSGI_INI_APP=/usr/bin/magnum-api-wsgi
